### Method

# Gtk Assistant set_page_type

#### Declaration [src]

    void
    gtk_assistant_set_page_type (
      GtkAssistant* assistant,
      GtkWidget* page,
      GtkAssistantPageType type
    )

#### Description [src]

Sets the page type for `page`.

The page type determines the page behavior in the `assistant`.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.
`type` | `GtkAssistantPageType`
| The new type for `page`.